﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.PLM.Material {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class MA {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal MA() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.PLM.Material.MA", typeof(MA).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Currency.
        /// </summary>
        public static string Currency {
            get {
                return ResourceManager.GetString("Currency", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dist Rule.
        /// </summary>
        public static string DistRule {
            get {
                return ResourceManager.GetString("DistRule", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Issue Method.
        /// </summary>
        public static string IM {
            get {
                return ResourceManager.GetString("IM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Code.
        /// </summary>
        public static string ItemCode {
            get {
                return ResourceManager.GetString("ItemCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Description.
        /// </summary>
        public static string ItemDescription {
            get {
                return ResourceManager.GetString("ItemDescription", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Link Operation.
        /// </summary>
        public static string LO {
            get {
                return ResourceManager.GetString("LO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Price List.
        /// </summary>
        public static string PL {
            get {
                return ResourceManager.GetString("PL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Preferred Vendor.
        /// </summary>
        public static string PreferredVendor {
            get {
                return ResourceManager.GetString("PreferredVendor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quantity.
        /// </summary>
        public static string Quantity {
            get {
                return ResourceManager.GetString("Quantity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remarks.
        /// </summary>
        public static string Remarks {
            get {
                return ResourceManager.GetString("Remarks", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tree Type.
        /// </summary>
        public static string TreeType {
            get {
                return ResourceManager.GetString("TreeType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unit Price.
        /// </summary>
        public static string UnitPrice {
            get {
                return ResourceManager.GetString("UnitPrice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UoM.
        /// </summary>
        public static string UoM {
            get {
                return ResourceManager.GetString("UoM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Whse.
        /// </summary>
        public static string Whse {
            get {
                return ResourceManager.GetString("Whse", resourceCulture);
            }
        }
    }
}
